.image-slider{
  /*  margin-top: 40px;
    margin-bottom: 40px;  */
    margin: 40px auto;
    width: 1169px;
    position: relative;
}
.image-slide {
    /*max-width: 975px;*/
    width: 100%;
    display: inline-block;
    height: 279px;
    /*background-size: cover;   */
    background-position: 50% 50%;
/*  Вписываем картинку банера без обрезания в одном экземпляре  */
    background-size: contain;  
    background-repeat: no-repeat;
}
.container-slider{
    position: relative;
    width: 1169px;  
    margin: 0 auto;
}
@media (min-width:320px)  { 
    .image-slider{
        width: 330px;
    }
    .image-slide {
        /*max-width: 975px;*/
        height: 78px;
    }
    .container-slider{
        width: 330px;  
    }
    #afisha-slider{
        width: 325px!important;   
    }
    #afisha-slider, #afisha-slider .slick-list, #afisha-slider .image-slide{
        height:110px!important;
    }
     
}
@media (min-width:480px)  { 
    .image-slider{
        width: 450px;
    }
    .image-slide {
        /*max-width: 975px;*/
        height: 107px;
    }
    .container-slider{
        width: 450px;  
    }
    #afisha-slider{
        width: 450px!important;   
    }
    #afisha-slider, #afisha-slider .slick-list, #afisha-slider .image-slide{
        height:154px!important;
    }
}
@media (min-width:600px)  { 
    .image-slider{
        width: 510px;
    }
    .image-slide {
        /*max-width: 975px;*/
        height: 121px;
    }
    .container-slider{
        width: 510px;  
    }  
    #afisha-slider{
        width: 505px!important;   
    }
    #afisha-slider, #afisha-slider .slick-list, #afisha-slider .image-slide{
        height:171px!important;
    }  
}
@media (min-width:801px)  {
    .image-slider{
        width: 690px;
    }
    .image-slide {
        /*max-width: 975px;*/
        height: 164px;
    }
    .container-slider{
        width: 690px;  
    }    
    #afisha-slider{
        width: 574px!important;  
        margin: 0 auto!important; 
    }
    #afisha-slider, #afisha-slider .slick-list, #afisha-slider .image-slide{
        height:176px!important;
    }   
}
@media (min-width:1025px) {
    .image-slider{
        width: 930px;
    }
    .image-slide {
        /*max-width: 975px;*/
        height: 221px;
    }
    .container-slider{
        width: 930px;  
    } 
    #afisha-slider{
        width: 574px!important;  
        margin: 0 auto!important; 
    }
    #afisha-slider, #afisha-slider .slick-list, #afisha-slider .image-slide{
        height:176px!important;
    }   
}
@media (min-width:1281px) { 
.image-slider{
    width: 1169px;
}
.image-slide {        
    height: 279px;      
}
.container-slider{
    width: 1169px;  
}  
#afisha-slider{
        width: 620px!important;
        margin: 0 auto!important; 
    }
    #afisha-slider, #afisha-slider .slick-list, #afisha-slider .image-slide{
        /*height:176px!important; */ height:246px!important;
    }     
}
.image-slider-left, .image-slider-right{
    position: absolute;
    top: 50%;
    width: 30px;
    height: 30px;
    background: #fff6;
    border-radius: 100%;
    margin-top: -15px;
    text-align: center;
    color: #fff;
    line-height: 30px;
    font-size: 20px;
    cursor: pointer;
    margin-left: 20px;
}
.image-slider-right{
    right:0;
    margin-right: 20px;
}

.add_question {
    border: 1px solid darkslategray;
    padding: 25px;
    margin-top: 30px;
}

.add_question input[type="submit"] {
     background-color: #1f7cbf;
     color: #fff;
     display: inline-block;
    /* padding: 0px 10px;*/
     border: none;
     margin-bottom: 17px;
     height: 40px;
}


.add_question .input_text {
    width: 100%;
    background: #f2f2f2;
    border: none;
    color: gray;
    height: 43px;
}



.add_question textarea {
    width: 100%;
    margin: 10px 0px;
    background: #f2f2f2;
    border: none;
    padding: 20px 8px;
    outline: none;
    color:#575756;
    padding-left: 20px;
}


.add_question textarea::-webkit-input-placeholder {
    color:black;
    font-style: italic;
}
.add_question textarea::-moz-placeholder {
    color:black;
    font-style: italic;
}

.for_email {
    float: right;
    text-align: right;
    color: #575756;
    /*font-style: italic;*/

}

.add_question select {
    height: 40px;
    border: none;
    color: black;
    outline: none;
    font-style: italic;
    width: 100%;
    /*padding: 5px;*/
    /*width: 100%;*/
   /*padding-left: 15px;*/
}

.for_select_1 {
   /* width: 145px;*/
}


.for_select_2 {
   /* width: 105px;*/
}

.for_select_3 {
    background: #f2f2f2;
    width: 100%;
    margin-bottom: 8px;
}

.for_sorts {
    background-color: #9ba1a8;
    width: 100%;
    padding: 20px;
    margin-top: 30px;
    margin-bottom: 20px;
}


.b-title-settings_params {
    color: #f2f2f2;
    font-style: italic;
    text-decoration: none;
}

.b-title-settings_params:hover {
    color: #f2f2f2;
    font-style: italic;
    text-decoration: none;
}

.text_center  {
    text-align: center;
}

.for_sorts img {
    padding-left: 10px;
}

.date_sort {
    /*border-bottom: 1px solid #f2f2f2;*/
}

.date_sort:hover, .date_sort:focus, .date_sort:active  {
    border-bottom: 1px solid #f2f2f2;
    color:#f2f2f2;
    text-decoration: none;
}

.new_question {
    width: 100%;
    padding: 15px;
}

.new_question.gray_row.question_list {
    background: #f2f2f2;
    padding: 20px;
}

.new_question  .question_list .dates{
    font-weight: bold;
}



.new_question  .question_list  .more {
    float: right;
}


.new_question  .question_list  .more a{
    text-decoration: none;
}

.new_question  .question_list  .more a:hover{
    text-decoration: none;
}

.row.gray_row.question_list {
    background: #f2f2f2;
    padding: 15px;
}

.row.question_list.question_text {
    border: 1px solid lightgray;
    padding: 15px;
}

.more img {
    float: right;
}

.question_text {
    color: #1d2124;
}

.question_status {
    border-left: 1px solid lightgray;
    border-right: 1px solid lightgray;
    border-bottom: 1px solid lightgray;
    padding: 15px 15px;
}

.cols_answer, .cols_comments {
    color: gray;
    font-style: italic;
}

.cols,.status {
    font-style: italic;

}

.squere {
    display: inline-block;
    height: 35px;
    width: 35px;
    background: lightgray;
}

.squere.no_active {
    background: #1f7bbe
}

.question_status.more  {
    background-color: #1f7cbf;
    color: #fff;
    display: inline-block;
    padding: 10px 40px 10px;
    border: none;
    height: 40px;
}


.more_answer {
    background-color: #1f7cbf;
    color: #fff;
    display: inline-block;
    padding: 10px 40px 10px;
    border: none;
    height: 40px;

}
.new_question .question_list .more a,.more_answer a {
    text-decoration: none;
    color: white;
    font-style: italic;
    font-size: 13px;
}

.photo img {
    border-radius: 60px;
}


.new_question.b-files-item {
    border-top:0px !important;
    text-align: left;
}

.new_question.b-files-item:last-child {
    border-bottom: 0px !important;
}

.catalog-filter.catalog-filter-default.for_sorts  .form-group{
    text-align: center;
    margin: 0 auto;
}

.catalog-filter.catalog-filter-default.for_sorts .form-group .form-control {
    display: block;
    width: 100%;
    padding: 0px;
    margin: 0 auto;
    color: #f2f2f2;
    background-color: #9ba1a8;
    background-image: none;
    font-size: 14px !important;
    height: 44px;
    text-align: center;
    background-clip: padding-box;
    border: 1px solid #9ba1a8;
    box-shadow: none;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.catalog-filter.catalog-filter-default.for_sorts .form-group .form-control:hover {
 cursor:pointer;
}

.catalog-filter.catalog-filter-default.for_sorts .form-group .form-control option {
    background: white;
    color: black;
}

.all_questions.b-files.js-items {
    padding-top: 0px;
}

.photo_user {
    border-radius: 50px;
}

.b-title-settings_param.date_sort {
     background-color: #9ba1a8;
    text-decoration: none;
    /*font-style: italic;*/
    color: #fff;
    display: inline-block;
    margin-left: -25px;
    padding: 10px 10px 7px;
    color: #f2f2f2;
}

.arrow_for_sort {
    width: 18px;
}

.add_comment {
    /*background: #f2f2f2;*/
    margin-top: 25px;
    margin-bottom: 25px;
}

.form_for_comment {
    background: white;
    border: 1px solid lightgray;

}

.form_for_comment textarea {
    width: 100%;
    border: none;
    border-left: 1px solid gray;
    padding: 0px 14px;
    margin-left: 14px;
    color:black;
    outline: none;
}

.author_commemt {
    color: gray;
    font-size: 13px;
    line-height: 15px;
    margin-top: 20px;
    display: inline-block;
}

.text_comment span {
    font-weight: bold;
    font-size: 13px;
    margin-left: 8px;
}

.text_comment {
    margin-bottom: 5px;
    margin-top: 15px;
    width: 100%;
    display: inline-block;
}

.comment_submit {
    margin: 10px 0px 0px 0px;
    border-top: 1px solid #f2f2f2;
    padding-bottom: 7px;
    background: #f2f2f2;
}

.comment_submit a {
    text-decoration: none;
}

.comment_submit input[type="submit"]{
    border: none;
    box-shadow: none;
    background: #f2f2f2;
    float: right;
    font-weight: bold;
    outline: none;
    margin-top: 8px;
}

.row.blue_row.question_list {
    background: #1f7cbf;
    padding: 8px;
    color: white;
}

.new_question .blue_row.question_list .themes {
    color: white;
    padding-left: 25px;
    vertical-align: -webkit-baseline-middle;
}

.question_read .row.question_list.question_text {
    background: #f2f2f2;
}

.question_user {
    text-align: right;
    color: #1f7cbf;
    margin-top: 15px;

}

.new_question .blue_row.question_list .more a, .blue_row .more_answer a {
    color: #1f7bbe;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
}

.row.blue_row.question_list .more_answer {
    background-color: #f2f2f2;
    padding: 6px 40px 10px;
    border: none;
    height: 35px;

}


.row.blue_row.question_list .dates {
    font-weight: bold;
    vertical-align: -webkit-baseline-middle;
    display: inline-block;
}

.no_photo {
    /*width: 60px;
    height: 60px;*/
}

.all_commets {
    text-decoration: none;
    float: right;
    margin-right: 5%;
}

.big_block {
    margin-top: 15px;
    margin-bottom: 15px;
}

.row.new_comment_for_question {
    border: 1px solid #9ba1a8;
    margin: 0px;
    padding: 15px;
    margin-top: 15px;
}

.row.new_comment_for_question.no_border {
    border: none;
    padding: 15px;
    margin: 0px;
    margin-top: 0px;
    background: #f2f2f2;
    margin-bottom: 3px;
}

.row.new_comment_for_question .comment_for_question {
    width: 100%;
    border: none;
    border-left: 1px solid gray;
    padding: 0px 14px;
    margin-left: 14px;
    color: black;
    outline: none;
}

.row.new_comment_for_question.no_border .comment_for_question {
    width: 100%;
    border: none;
    border-right: 1px solid gray;
    padding: 0px 14px;
    margin-left: 14px;
    color: black;
    outline: none;
}

.author_commemts {
    color: gray;
    font-size: 13px;
    line-height: 15px;
    margin-top: 5px;
    display: inline-block;
}

.margin_for_comment {
    margin: 20px 30px 4px 30px;
}


.date_comment {
    float: right;
    color: #9ba1a8;
    font-size: 13px;
}

.row.new_unswer_for_question {
    background: #f2f2f2;
    margin: 0px;
    color: black;
    margin-top:15px;
}

.unswer_text_comment {
    margin-bottom: 5px;
    margin-top: 15px;
}

.unswer_text_comment span {
    font-weight: bold;
    font-size: 13px;

}

.unswer_for_question {
    font-size: 14px;
    font-style: italic;
    color: gray;
}

.row_uswer {
    margin: 0px;
    border-bottom: 1px solid #9ba1a8;
    padding-bottom: 15px;
    padding-top: 15px;
}

.preview_for_answer {
    padding: 20px;
}

.new_docs_for_question {
    background: #f2f2f2;
    margin: 0px;
}

.docs_title {
    color: gray;
    padding: 15px 15px 10px 28px;
}

.title_for_doc {
    font-size: 13px;
    font-style: italic;
    color: gray;
    padding: 20px 30px 10px 0px;
    display: inline-block;
    border-bottom: 1px solid #9ba1a8;
    min-height: 80px;
    display: inline-block;
    width: 90%;
}

.title_for_doc a {
    color: gray;
    text-decoration: none;
}

.title_for_doc a:hover {
    color: gray;
    text-decoration: underline !important;
}

.last_title_for_doc {
    border-bottom: none;
    margin-bottom: 30px;
}

.all_unswers {
    margin-top: 25px;
}

.icon_docs {
    padding: 15px 15px 15px 35px;
    background-repeat: no-repeat !important;
    background-size: contain !important;
    background-position: right !important;
    max-height: 70px;
}

.icon_docs_new {
    background-repeat: no-repeat !important;
    background-size: contain !important;
    background-position: center !important;
    max-height: 90px;
    height: 70px;
}

.add_docs_for_unswer input[type="text"] {
    height: 80px;
    width: 70%;
    border: none;
    outline: none;
}

.more_doc {
    text-align: right;
    margin-top: 11px;
    font-weight: bold;
    padding-right: 5px;
}

.color_red.more_doc {
    border-right: 1px solid #c2272d;
    color: #c2272d;
}

.color_red.more_doc a {
    color: #c2272d;
    text-decoration: none;
}

.color_green.more_doc {
    border-right: 1px solid #009245;
    color: #009245;;
}

.color_green.more_doc a {
    color: #009245;
    text-decoration: none;
}

.form_for_unswer {
    background: #f2f2f2;
    margin: 0px;
    margin-top: 15px;
}

.add_unswer_for_question {
    margin: 0px;
    border-bottom: 3px solid white;
    padding: 15px;
}

.unswer_info_more {
    font-size: 13px;
}

.unswer_info {
    margin-bottom: 10px;
}

.add_unswer_for_question textarea {
    border: none;
    width: 100%;
    outline: none;
    padding: 15px;
    color:black;
}

.unswer_submit {
    color: white;
    background: #1f7cbf;
    margin: 0px;
    padding: 5px 0px 5px 0px;
}

.unswer_submit  a {
    color:white;
    text-decoration: none;
}

.unswer_submit  a:hover {
    color:white;
    text-decoration: underline;
}


.comment_submit a:hover {
    text-decoration: underline;
}


.unswer_submit input[type="submit"] {
    color: white;
    border: none;
    outline: none;
    background: #1f7cbf;
    float: right;
}

.add_docs_for_unswer {
    border-bottom: none;
    padding: 27px;
}

.icon_docs_new img {
    height: 70px;
}

.text_comment_user {
    padding: 15px 50px;
}

/*#form_for_unswer {
  display: none;
}*/

.row.row_uswer {
    width: 100%;
}

#all_commets, #all_unswers {
    outline: none;
}


.file-upload {
    position: relative;
    overflow: hidden;
    width: 25%;
    height: 87px;
    border-radius: 3px;
    padding: 8px 4px;
    color: #fff;
    text-align: center;
    background: url(/local/templates/main/images/add_file.png);
    background-repeat: none;
    background-repeat: no-repeat;
}
.file-upload:hover {
    cursor:pointer;
}
.file-upload input[type="file"]{
    display: none; /* Обязательно скрываем настоящий Input File */
}
.file-upload label {
    /* Растягиваем label на всю возможную площадь блока .file-upload */
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
}
.file-upload span {
    line-height: 36px; /* Делаем вертикальное выравнивание текста, который написан на кнопке */
}


.filename {
    background: #fff;
    border: 0;
}


.close_form_for_unswer {
    position: absolute;
    right: 43px;
    top: 15px;
    width: 15px;
    height: 15px;
    color: #1f7cbf;
    opacity: 1;
    z-index: 15;
}
.close_form_for_unswer:hover {
    opacity: 1;
    cursor: pointer;
}
.close_form_for_unswer:before, .close_form_for_unswer:after {
    position: absolute;
    left: 15px;
    content: ' ';
    height: 15px;
    width: 3px;
    background-color: #1f7cbf;
    opacity: 1;
}
.close_form_for_unswer:before {
    transform: rotate(45deg);
}
.close_form_for_unswer:after {
    transform: rotate(-45deg);
}

.pagination_unswer {
    margin: 0 auto;
    text-align: center;
    padding-top: 23px;
}


.col-xs-5 {
    width: 41.6667%;
}


.col-xs-7 {
    width: 58.3333%;
}


.col-xs-4 {
    width: 33.3333%;
}

.col-xs-8 {
    width: 66.6667%;
}


.pagination_unswer .bx_pagination_bottom .bx_pagination_page li {
    display: inline-block;
    min-width: 22px;
    font-weight: bold;
    color: #8d8d8d;
    text-align: center;
    line-height: 22px;
}


.pagination_unswer .bx_pagination_bottom .bx_pagination_page li.bx_active {
    border-radius: 3px;
    box-shadow: none;
    background: white;
    color: blue;
}

@media (min-width: 962px) {
    .file-upload {
        width: 20%;
    }

    .add_docs_for_unswer input[type="text"] {
        width: 75%;
    }
}
@media (min-width: 800px) {

    .comment_submit input[type="submit"] {
        margin-right: 21px;
    }

    .more_answer {

        float: right;
    }

    .form_for_question input[name="iblock_submit"] {
        width: 100%;
    }

    .add_question  .for_input_text {
        text-align: center;
    }

    .new_question  .question_list .themes{
        padding-left: 25px;
    }

    .col-md-hidden {
        display: none;
    }

    .checkbox_right {
        text-align: right;
    }
}

.col-names {
    text-align: left;
}
.for_select_3 {
    padding: 5px 5px 5px 15px;
}

@media (max-width: 960px) {
    .add_question input[type="submit"] {
        font-size: 11px;

    }
}

@media (max-width: 769px) {

    .col-xs-hidden.col-sm-hidden {
        display: none;
    }

    .add_for_registration .input_name {
        font-weight: bold;
        text-align: left !important;
        margin-top: 7px;
    }

    .add_for_registration .col-names {
        font-weight: bold;
        text-align: left !important;
        margin-top: 7px;
    }


    .row.new_comment_for_question.no_border .comment_for_question {
        border-right: 0px;
        border-left: 1px solid gray;
    }

    .for_more_answers {
        margin: 10px;
        text-align: center;
    }

    .for_more_unswer {
        padding-top: 25px;
        margin: 0 auto;
        text-align: center;
    }

    .for_select_2 {
        margin-bottom: 9px;
    }

    .row.question_list.question_text .more{
        display: none;
    }

    .row.question_list.question_text .photo {
        display: inline-block;
        margin-bottom: 15px;
    }


    .status {
        margin-bottom: 10px;
        display: inline-block;
        font-size: 12px;
        margin-left: 15px;
    }

    .cols_answer, .cols_comments {
        color: gray;
        font-style: italic;
        font-size: 12px;
    }
}

.col-xs-9 {
    width: 75%;
}

.col-xs-10 {
    width: 83.3333%;
}

.col-xs-2 {
    width: 16.6667%;
}

.col-xs-6 {
    width: 50%;
}

.col-xs-3 {
    width: 25%;
}

.status {
    margin-bottom: 10px;
    display: inline-block
}

.b-title-settings_param.date_sort  .button2 {
    display: block;
    position: absolute;
    left: 44%;
    top: 3px;
    width: 42px;
    height: 42px;
    color: #BBB;
    text-align: center;
}

.b-title-settings_param.date_sort .button2:after {
    content: " ";
    position: absolute;
    top: -9px;
    right: 0;
    bottom: 0;
    left: 59px;
    margin: auto;
    width: 0;
    height: 0;
    border: 4px solid transparent;
    border-top-color: #BBB;
    border-bottom: none;
}

.b-title-settings_param.date_sort .button2:after {
    border-top-color: #888;
}

.b-title-settings_param.date_sort .button2:after {
    border-top-color: #fff;
}

.b-title-settings_param.date_sort .button {
    display: block;
    position: absolute;
    left: 40%;
    top: 3px;
    width: 42px;
    height: 42px;
    color: #BBB;
    text-align: center;


}

.b-title-settings_param.date_sort:hover,.b-title-settings_param.date_sort:active,.b-title-settings_param.date_sort:focus {
    border: none;
}

.b-title-settings_param.date_sort .button:after {
    content: " ";
    position: absolute;
    top: -9px;
    right: 0;
    bottom: 0;
    left: 59px;
    margin: auto;
    width: 0;
    height: 0;
    border: 4px solid transparent;
    border-top-color: #BBB;
    border-bottom: none;

    -moz-transform: rotate(180deg); /* Для Firefox */
    -ms-transform: rotate(180deg); /* Для IE */
    -webkit-transform: rotate(180deg); /* Для Safari, Chrome, iOS */
    -o-transform: rotate(180deg); /* Для Opera */
    transform: rotate(180deg);
}

.b-title-settings_param.date_sort .button:after {
    border-top-color: #888;
}

.b-title-settings_param.date_sort .button:after {
     border-top-color: #fff;
 }

.add_for_registration .submit_for_reg {
    text-align: center;
}

.add_for_registration  .bg_gray_form {
    background: #f2f2f2;

}

.block_1 {
    padding: 50px 50px 25px 50px;
}
.block_2 {
    padding: 25px 50px 25px 50px;
}


.desc_text {
    text-align: center;
    text-transform: uppercase;
	font-weight: 500;
	margin-bottom: 20px;
}


.separator {
    background: white;
    height: 3px;

}

h3.for_reg {
    display: table-cell;
    line-height: 1.2;
    color: #1f7cbf;
    text-transform: uppercase;
    font-size: 29px;
    padding-top: 30px;
    padding-bottom: 10px;
    text-align: center;
    margin: 0 auto;
    display: inherit;
	font-weight: 500;
    padding-bottom: 40px;
}


.add_for_registration .input_name {
	font-weight: 500;
    text-align: left;
    margin-top: 7px;
}
.add_for_registration .input_text {
    border: 1px solid #9ba1a8;
    height: 38px;
    margin-bottom: 7px;
    padding-left: 14px;
    width: 100%;
}

.add_for_registration input[type="submit"] {
    background-color: #1f7cbf;
    color: #fff;
    display: inline-block;
    /* padding: 0px 10px; */
    border: none;
    margin-bottom: 17px;
    height: 40px;
    margin: 0 auto;
    text-align: CENTER;
    margin: 25px 0px;
    padding: 0px 40px;
    font-weight: bold;
    text-transform: uppercase;
}













.sharelink{
  font-size: 1em;
  padding: 10px;
  color: #fff;

  text-decoration: none;
  cursor: pointer;
  transition: all 0.3s ease-out;
}
.sharelink:hover {

}

.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
}

.popup {
  margin: 70px auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 30%;
  position: relative;
  transition: all 5s ease-in-out;
}

.popup h2 {
  margin-top: 0;
  color: #333;
  font-family: Tahoma, Arial, sans-serif;
}
.popup .close {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}
.popup .close:hover {
  color: #06D85F;
}
.popup .content {
  max-height: 30%;
  overflow: auto;
}

@media screen and (max-width: 700px){

  .popup{
    width: 70%;
  }
}











.itemsostav img {
    display: block;
    margin: auto;
}


.sostavsoveta {
    margin: 20px 0;
}

.itemsostav span {
    display: block;
    clear: both;
    width: 100% !important;
}







.itemsostav .name {
    display: block;
    clear: both;
    width: 100% !important;
}



.itemsostav span.names {
    display: block;
    font-weight: bold;
    display: block;
}

